@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

:root {
  --white: #ffffff;
  --black: #000000;
  --grey: #333333;
  --darkred: #500003;
  --mediumblue: #11457E;
  --red: #D7141A;
}

html, body{
    margin: 0;
    padding: 0 !important;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    overflow-x: hidden !important;
}
a:hover {
  color: #000000;
}

/* Header */
.header {
  background: url('/img/bg.svg'), rgba(17, 70, 126, 0.25);
  background-size: 100%!important;
  background-position: center bottom;
  background-repeat: no-repeat;
  min-height: fit-content;
  padding-bottom: 170px;
  text-align: center;
  overflow: hidden;
}

.header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -10;
  background-color: #000000;
  filter: none;

}


#header-content {
  padding-top: 50px;
}

.header-logo img{
  max-width: 90px;
  height: auto;
}
.header-logo h3 {
  color: var(--white);
  font-size: 40px;
  font-weight: 700;
}
.header-logo h6 {
  color: var(--white);
  font-size: 26px;
  font-weight: 700;
  width: 90%;
  margin: 0 auto;
  max-width: 400px;
}
.header-row {
  height: 580px;
}
/* form */
.form-step {
  display: none;
}
.form-step.active {
  display: block;
}
#contactform {
  width: 435px;
  padding: 30px 0;
  margin: 0 auto;
  border-radius: 40px;
  border: 5px solid #FFF;
  background: linear-gradient(180deg, #e5f1ff 0%, #FFF 100%);
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}
.form-title h3 {
  color: var(--red);
  font-size: 25px;
  font-weight: 700;
  max-width: 85%;
  margin: 0 auto 10px auto;
  text-wrap: balance;
}
.form-title p {
  color: var(--darkred);
  font-size: 15px;
  font-weight: 400;
  max-width: 80%;
  line-height: 1.1;
  margin: 0 auto 20px auto;
}
input[type="radio"] {
    display: none;
}
.radio-group label {
  display: inline-block;
  cursor: pointer;
  transition: background-color 0.3s;
  border-radius: 60px;
  background: var(--white);
  box-shadow: 0px 4px 4px 0px rgba(255, 148, 151, 0.40);
  width: 100%;
  height: 55px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 20px 0;
  color: var(--grey);
  font-size: 18px;
  font-weight: 500;
}
.radio-group label img {
  height: 40px;
  padding: 0 15px;
}
input[type="radio"]:checked + label, .radio-group label:hover {
  background: var(--red);
  color: var(--white);
}
input[type="radio"]:checked + label img, .radio-group label:hover img {
  filter: brightness(0) invert(1);
}
.form-group input, .form-group select {
  border-radius: 60px;
  background: var(--white);
  box-shadow: 0px 4px 4px 0px #D0D0E9;
  width: 100%;
  height: 55px;
  font-size: 16px;
  color: var(--darkred) !important;
  padding: 0 0 0 25px;
  font-weight: 700;
  margin: 8px 0;
  border: none;
  -webkit-appearance: none;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: var(--darkred) !important;
  font-weight: 700;
  font-size: 16px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: var(--darkred) !important;
  opacity: 1;
  font-size: 16px;
  font-weight: 700;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: var(--darkred) !important;
  opacity: 1;
  font-size: 16px;
  font-weight: 700;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--darkred) !important;
  font-weight: 700;
  font-size: 16px;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--darkred) !important;
  font-weight: 700;
  font-size: 16px;
}
::placeholder { /* Most modern browsers support this now. */
  color: var(--darkred) !important;
  font-weight: 700;
  font-size: 16px;
}
.form-check {
  padding: 0;
}
.form-check label {
  margin: 10px 0 0 -10px;
  position: relative;
  padding-left: 18px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: var(--darkred);
}
.form-check input[type=checkbox] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 1px;
  left: 0;
  height: 12px;
  width: 12px;
  background-color: transparent;
  border: 1px solid var(--darkred);
  border-radius: 2px;
  padding-right: 5px;
  color: var(--lightblue);
}
.form-check input[type=checkbox]:checked + .checkmark::after {
  content: "\2713";
  display: block;
  text-align: center;
  line-height: 12px;
  margin-left: 0px;
  margin-top: 0px;
  font-size: 14px;
}
#politica-link {
  color: var(--darkred);
}
#politica-link:hover {
  color: var(--red);
}
.form-button {
  position: relative;
  width: 100%;
  height: 50px;
  border-radius: 50px;
  border: none;
  margin-top: 20px;
  background: var(--mediumblue);
  color: white;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
  transition: color 0.5s ease-in-out, background 0.5s ease-in-out;
}
.form-button::before {
  content: '';
  position: absolute;
  top: 100%;
  width: 200%;
  left: 0;
  height: 100%;
  background: linear-gradient(0deg, var(--mediumblue) 0%, #999 100%);
  transition: top 0.3s ease-in-out;
  z-index: -1;
}
.form-button:hover::before {
  top: 0;
}
.form-button:hover {
  color: var(--white);
}
.lds-roller,
.lds-roller div,
.lds-roller div:after {
  box-sizing: border-box;
}
.lds-roller {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
  color: var(--lightblue);
  margin-bottom: 20px;
}
.lds-roller div {
  animation: lds-roller 1.4s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7.2px;
  height: 7.2px;
  border-radius: 50%;
  background: currentColor;
  margin: -3.6px 0 0 -3.6px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 62.62742px;
  left: 62.62742px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 67.71281px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 70.90963px;
  left: 48.28221px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 70.90963px;
  left: 31.71779px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 67.71281px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 62.62742px;
  left: 17.37258px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12.28719px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.error, #termos-error,
#consent-error {
  color: red;
  font-size: 12px;
  line-height: 1;
}
#termos-error {
  margin: 0 0 0 -20px;
}
/* Message */
.message-box {
  width: 435px;
  padding: 30px;
  margin: 0 auto;
  border-radius: 40px;
  border: 5px solid #FFF;
  background: linear-gradient(180deg, #e5f1ff 0%, #FFF 100%);
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}
.message-box h3 {
  color: var(--red);
  font-size: 30px;
  font-weight: 700;
  margin: 0 auto 10px auto;
}
.message-box h6 {
  color: var(--red);
  font-size: 20px;
  font-weight: 700;
}
.message-box img {
  width: 200px;
  margin: 20px auto;
}
.message-box p {
  font-size: 15px;
  line-height: 1.1;
  font-weight: 400;
  color: var(--grey);
  margin: 5px auto;
  max-width: 90%;
}
/* section1 */
.section1 {
  padding: 60px 0;
}
.sec1-txt {
  text-align: center;
}
.sec1-txt h3 {
  font-size: 35px;
  font-weight: 400;
  color: var(--mediumblue);
  max-width: 60%;
  margin: 0 auto;
}
.sec1-txt h3 span {
  font-weight: 700;
}
.sec1-txt p {
  font-size: 25px;
  font-weight: 400;
  color: var(--grey);
  line-height: 1.1;
  margin: 40px 0 0 0;
}
.vants-row {
  margin-top: 120px;
}
.vants {
  height: 110px;
  display: flex;
  align-items: center;  
  position: relative;
  overflow: hidden;
}
.vants::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 110px;
  border-radius: 15px 0px 0px 15px;
  left: 0;
  top: 0;
}
.vants p {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.3;
  color: var(--grey);
  max-width: 70%;
  margin: 0 0 0 40px;
  opacity: 0;
  clip-path: inset(0 100% 0 0);
  transition: opacity 0.3s, clip-path 1s;
}
#vant1 p {
  max-width: 60%;
}
#vant1::before {
  background: var(--darkred);
}
#vant2::before {
  background: var(--mediumblue);
}
#vant3::before {
  background: var(--red);
}
.vants.animate p {
  opacity: 1;
  clip-path: inset(0 0 0 0);
}
#vant1.animate p {
  animation-delay: 0.4s;
}
#vant2.animate p {
  transition-delay: 0.8s;
}
#vant3.animate p {
  transition-delay: 1.7s;
}

/* section 3 */
.section3 {
  text-align: center;
  background-color: white;
}
.sec3-txt h3 {
  color: var(--mediumblue);
  font-size: 35px;
  font-weight: 400;
  line-height: 1.2;
  max-width: 95%;
  margin: 80px auto 20px;
}
.sec3-txt h3 span {
  font-weight: 700;
}
.slick-list {
  padding: 40px 0;
}
.flip-card {
  background-color: transparent;
  width: 85%;
  height: 250px;
  perspective: 1000px;
  margin: 0 auto;
  cursor: pointer;
  display: flex;
  justify-content: center;
}
.flip-card-front, .flip-card-back {
  padding: 20px;
}
.flip-card-front img, .flip-card-back img {
  height: 70px;
  margin: 30px auto 20px auto;
}
.card-title {
  font-size: 25px;
  font-weight: 700;
  color: var(--grey);
  text-align: center;
  margin: 0 auto;
  max-width: 85%;
}
.card-p {
  font-size: 14px;
  line-height: 1.1;
  color: var(--grey);
  padding: 0 0px;
  margin: 10px 0 0 0;
}
.flip-card-front ul {
  text-align: left;
  font-size: 12px;
  padding: 20px 0 0 35px;
}
.flip-card-inner {
  max-width: 300px;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card-front, .flip-card-back {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 20px;
}
.flip-card-front {
  background: var(--white);
  box-shadow: 0px 4px 4px 0px rgba(255, 148, 151, 0.40);
}
.flip-card-back {
  box-shadow: 0px 8px 14px 0px rgba(255, 148, 151, 0.40);
  transform: rotateY(180deg) scale(1.08);
  background: var(--white);
  border: 1px solid var(--darkred);
}

.slick-arrow{
  position: absolute;
  bottom: -35px;
  border: none;
  background-color: #f4f4f4;
  color: transparent;
  width: 45px;
  height: 45px;
  border-radius: 40px;
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 25px;
  background-image: url(/img/arrow.svg);
  z-index: 10;
  transition: all 0.5s;
  cursor: pointer;
}

  .slick-prev{
    left: 40%;
    transform: rotate(90deg);
    background-position-y: 16px;
  }
  .slick-prev:hover{
    transform: rotate(90deg) scale(1.1);
  }
  .slick-next {
    right: 40%;
    transform: rotate(-90deg);
    background-position-y: 16px;
  }
  .slick-next:hover{
    transform: rotate(-90deg) scale(1.1);
  }
/* Footer */
.footer {
  background: var(--mediumblue);
  position: relative;
  padding: 50px 0;
  margin-top: 200px;
}
.footer-content {
  margin-left: 40px;
}
.footer-content h3 {
  color: var(--white);
  font-size: 25px;
  font-weight: 400;
  line-height: 1.1;
  margin: 0 0 5px 0;
  max-width: 90%;
}
.footer-content h3 span {
  font-weight: 700;
}
.footer-cta {
  width: 320px;
  height: 65px;
  border-radius: 80px;
  border: none;
  background: transparent;
  color: var(--white);
  border: 2px solid var(--white);
  font-size: 25px;
  font-weight: 700;
  margin-top: 40px;
}
.footer-cta:hover {
  color: var(--mediumblue);
  background: var(--white);
}
.footer-img img {
  position: absolute;
  width: 900px;
  right: -5%;
  bottom: 0;
}

/* Section5 */

.section5{
margin: 50px 0 0;
padding: 20px 0;
text-align: center;
}

.sec5-txt {
  margin: 40px 0 0;
}
.sec5-txt h3 {
  color: var(--mediumblue);
  font-size: 30px;
  font-weight: 700;
}
.partners-wrapper {
  position: relative;
  overflow: hidden;
  height: 280px;
}
.partner-slider::before, .partner-slider::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 70px;
  z-index: 4;
}
.partner-slider::before {
  left: 0;
  background: linear-gradient(to right, #ffffff, hsla(0, 0%, 100%, 0));
}
.partner-slider::after {
  right: 0;
  background: linear-gradient(to left, #ffffff, rgba(255, 255, 255, 0));
}
.img-box {
  background: #fff;
  border-radius: 10px;
  padding: 15px;
  text-align: center;
  margin: 0 auto;
  max-width: 90%;
  height: 200px;
  display: flex!important;
  align-items: center;
}
.img-box img {
  margin: 0 auto;
  max-width: 80%;
}
.vant-box p {
  font-size: 13px;
  line-height: 1.3;
}
.icons p {
  line-height: 1.3;
  max-width: 89%;
}

/* Adstrategy */
#section-ads {
  text-align: center;
  padding: 30px 0;
}
/* Offerwall / particular */
.particular-box {
  width: 100%;
  padding: 20px;
}
.particular-box p{
  max-width: 330px;
}
.particular-box h6{
  max-width: 330px;
  margin: 0 auto 15px;
}
.particular-box a{
  text-decoration: none;
  margin: 0;
  line-height: 1.1;
  padding: 10px 10px;
  background-color: var(--red);
  border: 2px solid var(--red);
  color: var(--white);
  width: 100%;
  max-width: 320px;
  display: flex;
  font-size: 18px;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  transition: all 0.2s ease;
}
.particular-box a:hover{
  background-color: var(--white);
  color: var(--red);  
  transform: scale(1.1);
}

.modal .btn{
  background: var(--mediumblue)!important;
  transition: all 0.5s!important;
}

.modal .btn:hover{
  transform: scale(1.05);
  color: white!important;
}
/* Media Queries */
@media only screen and (min-width: 2500px) {
  .section1 {
    padding: 80px 0;
  }
  .sec2-img {
    height: 800px;
  }
  .section3 {
    margin-top: 80px;
  }
}
@media only screen and (min-width: 1451px) and (max-width: 2499px) {
  /* .header {
    min-height: 850px;
  } */
  .sec2-img {
    height: 900px;
  }
  .list-content h3 {
    width: 55%;
    font-size: 38px;
  }
  .list-content {
    padding-left: 40px;
  }
  .footer-content {
    padding-left: 100px;
  }
  .footer-img img {
    right: 0%;
  }
}
@media only screen and (max-width: 1300px) {
  .header-logo h6 {
    font-size: 27px;
  }
  .list-content h3 {
    width: 65%;
    font-size: 32px;
  }
  #vant1 p {
    max-width: 60%;
  }
  .vants p {
    max-width: 85%;
  }
  .footer-content h3 {
    font-size: 28px;
    max-width: 100%;
  }
  .sec1-txt p {
    font-size: 22px;
  }
  .map-txt h4 {
    font-size: 30px;
  }
  .map-txt span {
    font-size: 18px;
  }
  .footer-img img {
    right: -15%;
  }
}
@media only screen and (max-width: 1200px) {
  /* .header {
    min-height: 690px;
  } */
  .header-logo h3 {
    font-size: 55px;
  }
  .header-logo h6 {
    font-size: 22px;
  }
  .form-title h3 {
    max-width: 90%;
    font-size: 22px;
  }
  .form-group input, .form-group select, .radio-group label {
    font-size: 18px;
  }
  .vants p {
    font-size: 19px;
  }
  .vants p {
    max-width: 100%;
  }
  .list-content h3 {
    font-size: 30px;
  }
  .list-content ul li {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .footer-content h3 {
    font-size: 27px;
  }
  .footer-content p {
    font-size: 25px;
  }
  .flip-card {
    width: 90%;
  }
  .card-p {
    font-size: 12px;
  }
  .card-title {
    font-size: 22px;
  }
  .sec3-txt h3 {
    max-width: 100%;
    font-size: 30px;
  }
  .sec1-txt h3 {
    max-width: 70%;
    font-size: 30px;
  }
  .map-txt img {
    max-width: 100px;
  }
  .footer-img img {
    right: -25%;
  }
  .map-txt span {
    font-size: 16px;
  }
  .footer {
    margin-top: 150px;
  }
}
@media only screen and (max-width: 1090px) {
  .footer-content h3 {
    font-size: 28px;
  }
  .footer-content p {
    font-size: 22px;
  }
  .footer-img img {
    right: -35%;
  }
}
@media only screen and (max-width: 991px) {
  .list-content h3 img {
    height: 30px;
  }
  /* .header {
    min-height: 850px;
    background-size: cover;
  } */
  .header-logo img {
    height: 90px;
    margin: 20px 0 10px 0;
  }
  .header-logo h3 {
    font-size: 45px;
  }
  .header-logo h6 {
    font-size: 20px;
    width: 100%;
  }
  .sec1-txt h3 {
    font-size: 32px;
  }
  .sec1-txt p {
    font-size: 20px;
  }
  .vants p {
    font-size: 15px;
  }
  .list-content {
    padding-left: 30px;
  }
  .list-content h3 {
    font-size: 26px;
  }
  .footer-content {
    padding-left: 30px;
  }
  .footer-img img {
    width: 850px;
  }
}
@media only screen and (max-width: 920px) {
  #contactform, .message-box {
    width: 100%;
  }
  .footer-content {
    padding-left: 28px;
  }
}
@media only screen and (max-width: 880px) {
  #contactform {
    width: 450px;
  }
  .footer-img img {
    width: 700px;
    right: -45%;
  }
  .list-content h3 {
    font-size: 24px;
  }
  .footer-content h3 {
    font-size: 25px;
  }
  .footer-content p {
    font-size: 20px;
  }

}
@media only screen and (max-width: 768px) {
  .header {
    min-height: 800px;
  }
  .header-row {
    height: auto;
  }
  #header-content {
    padding-top: 30px;
  }
  .header-logo {
    margin-bottom: 40px;
  }
  .header-logo h3 {
    font-size: 55px;
  }
  .header-logo h6 {
    font-size: 22px;
    width: 90%;
  }
  .vants {
    margin-bottom: 30px;
  }
  .vants p {
    max-width: 70%;
  }

  .footer {
    text-align: center;
    padding-top: 60px;
  }
  .footer-content {
    margin-left: 0;
    padding-left: 0;
  }
  .footer-content h3 {
    font-size: 30px;
  }
  .footer-content p {
    font-size: 25px;
  }
  .footer-img img {
    top: -280px;
    right: -25%;
    width: 600px;
  }
  .sec1-txt h3 {
    max-width: 90%;
  }
  .list-content {
    text-align: center;
  }
  .list-content h3 {
    width: 60%;
    margin: 0 auto 30px auto;
    font-size: 30px;
  }
  .map-outer {
    text-align: center;
  }
  .map-txt-m img {
    width: 160px;
    margin: 0 auto 20px auto;
    border-radius: 20px;
  }
  .map-txt-m h4 {
    font-size: 30px;
    color: var(--darkred);
    font-weight: 700;
    margin: 0 auto;
    line-height: 0.8;
    max-width: 90%;
  }
  .map-txt-m span {
    font-weight: 400;
    font-size: 17px;
  }
  .vants-row {
    margin-top: 60px;
  }

  .slick-prev{
    left: 30%;
  }
  .slick-next {
    right: 30%;
  }
}
@media only screen and (max-width: 650px) {
  .footer-content h3 {
    font-size: 26px;
  }
  .footer-img img {
    width: 600px;
  }
  .list-content h3 {
    width: 80%;
  }
}
@media only screen and (max-width: 520px) {
  .sec1-txt h3 {
    margin: 0 auto 30px auto;
    max-width: 80%;
  }
  .sec1-txt p {
    font-size: 18px;
    margin: 20px 0 auto 0;
    max-width: 100%;
  }
  .footer-content h3 {
    font-size: 26px;
  }
  .footer-content p {
    font-size: 18px;
  }
  .footer-img img {
    width: 500px;
    margin-left: 0;
    top: -230px;
  }
  #contactform, .message-box {
    width: 100%;
  }
}
@media only screen and (max-width: 450px) {
  .header-logo h3 {
    font-size: 45px;
  }
  .header-logo h6 {
    font-size: 20px;
    width: 100%;
  }
  .footer-content h3 {
    font-size: 24px;
  }
  .sec1-txt h3 {
    max-width: 90%;
  }
  .card-p {
    font-size: 14px;
  }
  .list-content h3 {
    width: 100%;
  }
}
@media only screen and (max-width: 420px) {
  .list-content h3 {
    width: 100%;
    font-size: 23px;
  }
  .header-logo h6 {
    width: 80%;
  }
  .list-content ul li {
    font-size: 16px;
  }
  .footer-img img {
    width: 500px;
  }
  .footer-content h3 {
    font-size: 22px;
  }
  .footer-cta {
    width: 100%;
  }
  .sec1-txt h3 {
    max-width: 100%;
  }
  .radio-group label img {
    height: 30px;
    padding: 0 10px;
  }
  .form-group input, .form-group select, .radio-group label {
    font-size: 16px;
  }
    .particular-box a {
      font-size: 16px;
    }
}
@media only screen and (max-width: 375px) {
  .sec1-txt p {
    font-size: 16px;
  }
  .list-content h3 {
    text-align: center;
  }
  .list-content {
    padding-left: 0;
  }
  .header-logo h3 {
    font-size: 40px;
  }
  .header-logo h6 {
    font-size: 18px;
    width: 95%;
  }
  .form-group input, .form-group select, .radio-group label {
    font-size: 16px;
  }
  .sec1-txt h3 {
    font-size: 30px;
  }
  .flip-card {
    height: 280px;
  }
  .particular-box a, .particular-box p {
    font-size: 14px;
  }
  .message-box h3{
    font-size: 26px;
  } 
  .message-box h6{
    font-size: 16px; 
  }
}
@media only screen and (max-width: 335px) {
  .header-logo h3 {
    font-size: 30px;
  }
  .header-logo h6 {
    font-size: 16px;
    width: 100%;
  }
  .sec1-txt p {
    font-size: 16px;
  }
  .list-content h3 {
    text-align: center;
  }
  .list-content {
    padding-left: 0;
  }
  .sec1-txt h3 {
    font-size: 25px;
    margin: 0 auto;
  }
  .sec1-txt p {
    font-size: 15px;
    max-width: 100%;
  }
  .radio-group label img {
    height: 25px;
    padding: 0 10px;
  }
  .form-title h3 {
    font-size: 20px;
    max-width: 100%;
  }
  .form-title p {
    max-width: 90%;
    font-size: 14px;
  }
  .form-check label {
    font-size: 11px;
  }
  .footer-img img {
    width: 420px;
  }
  .footer-cta {
    margin: 20px 0;
  }
  .radio-group label img {
    display: none;
  }

  .form-group input, .form-group select, .radio-group label  {
    justify-content: center;
  }
  .radio-group label {
    font-size: 15px;
  } 
}